/*     61037 : 이미지      */
.img__61037__ {max-width:100%}
.img__61037__ * {box-sizing:border-box}
.img__61037__ a {display:block;vertical-align:top}
.img__61037__ img {width:px;vertical-align:top}

/*     61038 : 이미지      */
.img__61038__ {max-width:100%}
.img__61038__ * {box-sizing:border-box}
.img__61038__ a {display:block;vertical-align:top}
.img__61038__ img {width:px;vertical-align:top}

/*     61039 : 이미지 리스트      */
.img_tile__61039__:after {content:''; display:block; clear:both;}
.img_tile__61039__ * {box-sizing:border-box;}
.img_tile__61039__ .item {float:left; position:relative; top:0; width:100%; padding:10px; transition:.2s top ease-out;}
.img_tile__61039__ .item:hover {top:-10px;}
.img_tile__61039__ .item a {display:block; text-decoration:none;}
.img_tile__61039__ .figure {display:block;}
.img_tile__61039__ .figure img {max-width:100%; vertical-align:bottom;}
.img_tile__61039__ .caption {display:none; margin-top:10px;}
.img_tile__61039__ .caption > span {display:block; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__61039__ .caption > span.subject {font-size:14px; font-weight:bold; color:#444444;}
.img_tile__61039__ .caption > span.content {margin-top:10px; font-size:13px; color:#444444;}

.col_m_1__61039__ .item {width:100%;}
.col_m_2__61039__ .item {width:50%;}
.col_m_3__61039__ .item {width:33.3333%;}
.col_m_4__61039__ .item {width:25%;}
.col_m_5__61039__ .item {width:20%;}
.col_m_6__61039__ .item {width:16.6666%;}

.col_m_1__61039__ .item,
.col_m_2__61039__ .item2n,
.col_m_3__61039__ .item3n,
.col_m_4__61039__ .item4n,
.col_m_5__61039__ .item5n,
.col_m_6__61039__ .item6n {clear:both;}

@media all and (min-width:768px){
	.img_tile__61039__ .caption {margin-top:20px;}

	.text_sml__61039__ .caption > span.subject {font-size:14px;}
	.text_sml__61039__ .caption > span.content {font-size:13px;}
	.text_med__61039__ .caption > span.subject {font-size:16px;}
	.text_med__61039__ .caption > span.content {font-size:13px;}
	.text_big__61039__ .caption > span.subject {font-size:18px;}
	.text_big__61039__ .caption > span.content {font-size:13px;}

	.col_m_1__61039__ .item,
	.col_m_2__61039__ .item2n,
	.col_m_3__61039__ .item3n,
	.col_m_4__61039__ .item4n,
	.col_m_5__61039__ .item5n,
	.col_m_6__61039__ .item6n {clear:none;}

	.col_t_1__61039__ .item {width:100%;}
	.col_t_2__61039__ .item {width:50%;}
	.col_t_3__61039__ .item {width:33.3333%;}
	.col_t_4__61039__ .item {width:25%;}
	.col_t_5__61039__ .item {width:20%;}
	.col_t_6__61039__ .item {width:16.6666%;}

	.col_t_1__61039__ .item,
	.col_t_2__61039__ .item2n,
	.col_t_3__61039__ .item3n,
	.col_t_4__61039__ .item4n,
	.col_t_5__61039__ .item5n,
	.col_t_6__61039__ .item6n {clear:both;}
}

@media all and (min-width:1024px){
	.col_t_1__61039__ .item,
	.col_t_2__61039__ .item2n,
	.col_t_3__61039__ .item3n,
	.col_t_4__61039__ .item4n,
	.col_t_5__61039__ .item5n,
	.col_t_6__61039__ .item6n {clear:none;}

	.col_pc_1__61039__ .item {width:100%;}
	.col_pc_2__61039__ .item {width:50%;}
	.col_pc_3__61039__ .item {width:33.3333%;}
	.col_pc_4__61039__ .item {width:25%;}
	.col_pc_5__61039__ .item {width:20%;}
	.col_pc_6__61039__ .item {width:16.6666%;}

	.col_pc_1__61039__ .item,
	.col_pc_2__61039__ .item2n,
	.col_pc_3__61039__ .item3n,
	.col_pc_4__61039__ .item4n,
	.col_pc_5__61039__ .item5n,
	.col_pc_6__61039__ .item6n {clear:both;}
}

/*     61040 : 이미지      */
.img__61040__ {max-width:100%}
.img__61040__ * {box-sizing:border-box}
.img__61040__ a {display:block;vertical-align:top}
.img__61040__ img {width:px;vertical-align:top}

